
TYPO3.Flow - Task # 3584

Status: Resolved Priority: Must have
Author: Robert Lemke Category: - Documentation -
Created: 2009-06-05 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Write a getting started tutorial
Description

Especially for the welcome package but also in general we need some getting started tutorial which explains the first steps for creating
a new package, controller, fluid template, persist stuff etc.

History
#1 - 2009-06-30 18:00 - Robert Lemke
- Target version changed from 1.0 alpha 2 to 283

#2 - 2009-07-13 10:51 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 3

#3 - 2009-07-13 10:57 - Robert Lemke
- Assigned To set to Robert Lemke

#4 - 2009-07-21 11:14 - Robert Lemke
- Status changed from New to Accepted
- % Done changed from 0 to 30

#5 - 2009-08-17 10:14 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 30 to 100
